\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Nos debemus gratias agere"
  arranger = "from Rhau, Tricinia, 1652"
  composer="Pierre de la Rue (1452 — 1518)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg)"
	date = "Transcribed on June 19, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   
\relative c'' {
  r\maxima b\breve c1 a2 b1 a4 g a1 g
  r2 a b1 c b2 b1 a4 g a2 b e,1
  r2 b' d1 c2 b1 a4 g a2 b2 \tuplet 3/2 { c2 b4} b4 a a1 g2 a\longa^"A"
  r1 e1 f f e\breve
  r1 r2 g a1 g
  r2 a b b c4 b a g a1 g
  r2 a b \tuplet 3/2 {g2 a4 } b4  c d2 c1 b2 c\breve
  r1 r2 c c1 c b g a2 b2. a4 g f e2 g g g a g4 f e2 a2. g4 f e f1 e^"B"
  r2 g a1 a g2 f4 e f\breve e1
  r2 b' c c b a4 g a1 g
  r2 d' e e d b1 c2 d4 c b a g1 a g
  r2 c b c1 b4 a g2 e2. f4 g a b c d2 c b b4 a a1 g2 a1
  r2 c b c1 b4 a g2 e2. f4 g a b c d2 c b2. a4 a1 g2 a\longa
  \endbar
  }

cantuswords = \lyricmode {
  Nos de -- be -- _ _ _ mus _
  gra -- ti -- as a -- ge -- re _ De -- _ o
  sem -- p(er) p(ro) vo -- _ _ _ bis fra --_ tres _ di -- le -- cti
  a Do -- (mi) -- no
  q(uo)d ip -- se
  e -- le -- ger -- it _ _ _ vos _
  ab in -- i -- _ _ _ _ _ ti -- o
  ad sa -- lu -- te(m) per san -- cti -- _ _ _  fi -- ca -- ti -- o -- nem _ _ _ spi -- _ _ _ ri -- tus
  et _ p(er) fi --  _ _  _ dem 
  ve -- ri ta --  _ _ _ _ tis
  ad q(uo)d et  _ vo -- ca -- _ _ _ _ _ vit nos
  p(ro) Ev -- an -- _ _ _ ge -- _ _ _ _ _ _ _ _ _ _ _ li -- um
  in ac -- qui _ _ _ si -- _ ti -- _ _ _ _ o -- nem _ Chris -- _ ti.
}




% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
   \new Lyrics \lyricsto "v1" \cantuswords
	
%		\looksSlower{\cantusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

