\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Nos debemus gratias agere"
  arranger = "from Rhau, Tricinia, 1652"
  composer="Pierre de la Rue (1452 — 1518)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg)"
	date = "Transcribed on June 19, 2018"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   
\relative c'' {
  r\maxima b\breve c1 a2 b1 a4 g a1 g
  r2 a b1 c b2 b1 a4 g a2 b e,1
  r2 b' d1 c2 b1 a4 g a2 b2 \tuplet 3/2 { c2 b4} b4 a a1 g2 a\longa^"A"
  r1 e1 f f e\breve
  r1 r2 g a1 g
  r2 a b b c4 b a g a1 g
  r2 a b \tuplet 3/2 {g2 a4 } b4  c d2 c1 b2 c\breve
  r1 r2 c c1 c b g a2 b2. a4 g f e2 g g g a g4 f e2 a2. g4 f e f1 e^"B"
  r2 g a1 a g2 f4 e f\breve e1
  r2 b' c c b a4 g a1 g
  r2 d' e e d b1 c2 d4 c b a g1 a g
  r2 c b c1 b4 a g2 e2. f4 g a b c d2 c b b4 a a1 g2 a1
  r2 c b c1 b4 a g2 e2. f4 g a b c d2 c b2. a4 a1 g2 a\longa
  \endbar
  }

cantuswords = \lyricmode {
  Nos de -- be -- _ _ _ mus _
  gra -- ti -- as a -- ge -- re _ De -- _ o
  sem -- p(er) p(ro) vo -- _ _ _ bis fra --_ tres _ di -- le -- cti
  a Do -- (mi) -- no
  q(uo)d ip -- se
  e -- le -- ger -- it _ _ _ vos _
  ab in -- i -- _ _ _ _ _ ti -- o
  ad sa -- lu -- te(m) per san -- cti -- _ _ _  fi -- ca -- ti -- o -- nem _ _ _ spi -- _ _ _ ri -- tus
  et _ p(er) fi --  _ _  _ dem 
  ve -- ri ta --  _ _ _ _ tis
  ad q(uo)d et  _ vo -- ca -- _ _ _ _ _ vit nos
  p(ro) Ev -- an -- _ _ _ ge -- _ _ _ _ _ _ _ _ _ _ _ li -- um
  in ac -- qui _ _ _ si -- _ ti -- _ _ _ _ o -- nem _ Chris -- _ ti.
}




% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r\longa e\breve f1 d2 e1 d4 c d1 c
    r2 d e1 f e2 e1 d4 c d2 e a,1
    r2 e' g1 f2 e1 d4 c d2 g^"(1)" f1 e\breve d1 c2 \tuplet 3/2 {d2 c4} b4 a b1 a^"A"
%\footnotetext[1] {facsimile has e}
    r2 c f1 f e
    r2 c d1 d c
    r2 e f1 e
    r2 d e e f4 e d c d1 c
    r2 d e \tuplet 3/2 {c2 d4 } e4 f g1. f4 e f e d c d1 c
    r2 f f1 f e c d2 e2. d4 c b a2 d d1 e2 d4 c b c d e f2 e4 d c1 d\breve c\longa^"B"
    r2 c d1 d c2 b4 a b1 a
    r2 e' f f e2. c4 d1 c4 d e f g1
    r2 e f f e c1 d2 e4 d c b a1
    r2 a a4 b c d e f g1 f4 e d1 e d4 c b a b1 a\breve
    r2 a2. b4 c d e f g1 f4 e d1 e d4 c b a b1 a\longa
							 
    \endbar
}}

tenorwords = \lyricmode {
  Nos de -- be -- _ _ _ _ mus
  gra -- ti -- as a -- ge -- re _ De -- _ o
  sem -- per _ pro _ _ vo -- bis _ fra -- tres di -- _ _ _ _ lec -- ti
  a Do -- mi -- no
  a Do -- mi -- no
  q(uo)d ip -- se
  e -- le ge -- rit _ _ _ vos _
  ab i -- ni -- _ _ _ _ _ _ _ _ _ _ ti -- o
  ad sa -- lu -- te(m), per san -- cti -- _ _ _ _ fi -- ca -- ti -- o -- _ _ _ _ _ nem _ _ spi -- ri -- tus
  et per -- fi -- _ _ _ dem _
  ve -- ri -- ta -- _ _ _ _ _ _ _ tis,
  ad q(uo)d et _ vo -- ca -- vit _ _ _ vos
  per E -- _ _ _ _ _ van -- _ _ ge -- li -- _ _ _ _ um _
  in _ _ _ _ _ ac -- qui -- si -- ti -- o -- nem _ _ _ Chris -- ti.
}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  e\breve f1 d2 e1 d4 c g'2 a1 g4 f g1
  r1 g a f2 g1 f4 e d1 e a,
  r1 a' g2 g1 f4 e d2 g a1 \tuplet 3/2 {g2 f4 } d1
  r2 g1 f4 e f2 a g^"(3)" f g a e1
  %\footnotetext[3]{facsimile has g a instead of a g here
  r1^"A" a, d\breve c1 a2 c1 b4 a b1 c
  r2 c d1 c2 e \tuplet 3/2 {f2 e4 } d2^"(2)" e d4 c b a g2 g'2 a4 g f e f2 f e1
  %\footnotetext[2]{facsimile has and e
  r2 a g e g1
  r1 g a2 a f a2. g4 f1 e4 d c\breve
  r1 r2 e f g2. f4 e d c1
  r2 g'2 d4 e f g a2 f2. e4 d c bes2. a4 c1^"B"
  r2 c f1 f e2 c1 b4 a b1 c
  r2 g' f4 e f2 g e d4 c d2 e c b4 a b2 c1
  r2 e e1 d e2 e f1 e
  r2 a g a f1 e
  r1 r2 g c,4 d e f g2 a e e a, f' f f g a f1 e2 c2. d4 e f g2 d a' g a f e1 a,\longa
  \endbar
}
}
bassuswords = \lyricmode {
  Nos de -- _ be --  _ _ _ _ _ _ mus
  gra -- (ti) --  a a -- ge -- _ re De -- o
  sem -- p(er) pro _ _ _ vo -- _ bis _ _
  fra -- _ _ tres di -- le -- _ _ _ cti
  a Do -- _ _ _ _ _ mi -- no
  q(uo)d ip -- se e -- le -- _ _ ge -- rit _ _ _ vos ab in -- _ _ _ i -- ti -- o
  ad sa -- lu -- te(m)
  p(er) san -- cti -- fi -- ca -- ti -- _ o -- _ nem 
  ca -- ti -- o -- _ _ _ nem
  spi -- _ _ _ _ _ _ _ _ _ ri -- _ tus
  et p(er) fi -- dem _  per _ fi -- dem
  ve -- _ _ _ ri -- _ _ _ _ _ _ ta _ _ tis
  ad q(uo)d et vos vo -- ca -- vit
  vo -- ca -- vit vos _
  p(er) an -- _ _ _ _ _ _ ge -- l(i) u(m) in ac -- qui -- si -- ti -- o -- _ _ _ _ _ _ nem _ Chris --  _ _ ti.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" \cantuswords
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v2" \tenorwords
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" \bassuswords

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice
%		  \remove "Forbid_line_break_engraver"
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

