\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Nos debemus gratias agere"
  arranger = "from Rhau, Tricinia, 1652"
  composer="Pierre de la Rue (1452 — 1518)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg)"
	date = "Transcribed on June 19, 2018"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Tenor"}
\header {	   piece = \markup{1  \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r\longa e\breve f1 d2 e1 d4 c d1 c
    r2 d e1 f e2 e1 d4 c d2 e a,1
    r2 e' g1 f2 e1 d4 c d2 g^"(1)" f1 e\breve d1 c2 \tuplet 3/2 {d2 c4} b4 a b1 a^"A"
%\footnotetext[1] {facsimile has e}
    r2 c f1 f e
    r2 c d1 d c
    r2 e f1 e
    r2 d e e f4 e d c d1 c
    r2 d e \tuplet 3/2 {c2 d4 } e4 f g1. f4 e f e d c d1 c
    r2 f f1 f e c d2 e2. d4 c b a2 d d1 e2 d4 c b c d e f2 e4 d c1 d\breve c\longa^"B"
    r2 c d1 d c2 b4 a b1 a
    r2 e' f f e2. c4 d1 c4 d e f g1
    r2 e f f e c1 d2 e4 d c b a1
    r2 a a4 b c d e f g1 f4 e d1 e d4 c b a b1 a\breve
    r2 a2. b4 c d e f g1 f4 e d1 e d4 c b a b1 a\longa
							 
    \endbar
}}

tenorwords = \lyricmode {
  Nos de -- be -- _ _ _ _ mus
  gra -- ti -- as a -- ge -- re _ De -- _ o
  sem -- per _ pro _ _ vo -- bis _ fra -- tres di -- _ _ _ _ lec -- ti
  a Do -- mi -- no
  a Do -- mi -- no
  q(uo)d ip -- se
  e -- le ge -- rit _ _ _ vos _
  ab i -- ni -- _ _ _ _ _ _ _ _ _ _ ti -- o
  ad sa -- lu -- te(m), per san -- cti -- _ _ _ _ fi -- ca -- ti -- o -- _ _ _ _ _ nem _ _ spi -- ri -- tus
  et per -- fi -- _ _ _ dem _
  ve -- ri -- ta -- _ _ _ _ _ _ _ tis,
  ad q(uo)d et _ vo -- ca -- vit _ _ _ vos
  per E -- _ _ _ _ _ van -- _ _ ge -- li -- _ _ _ _ um _
  in _ _ _ _ _ ac -- qui -- si -- ti -- o -- nem _ _ _ Chris -- ti.
}




% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
	  \transpose c' c'
	  {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
   \new Lyrics \lyricsto "v1" \tenorwords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

